/* profile page design  */
.profile-section{
    padding: 4rem 0;
}
.profile-section .profile-tab-container{
    max-width: 950px;
    margin: auto;
}
.profile-tab-container .nav-pills{
    justify-content: center;
}



.profile-tab-container .nav-pills .nav-item .nav-link, button.profile-btn{
    font-size: 17px;
    background: #fff;
    border-radius: 10px;
    position: relative;
    text-align: center;
    padding: 10px 20px;
    box-sizing: border-box;
    color: #C724B1;
    font-family: 'ProximaNovaSemibold';
    border: none;
    margin: 10px;
}
.profile-tab-container .nav-pills .nav-item .nav-link::before, button.profile-btn::before {
    border-radius: 12px;
    content: '';
    background-image: linear-gradient(to bottom, #C724B1 0%, #753BBD 100%);
    top: -2px;
    left: -2px;
    bottom: -2px;
    right: -2px;
    position: absolute;
    z-index: -1;
}
.profile-tab-container .nav-pills .nav-item .nav-link.active{
    /* background: linear-gradient(60deg, #753BBD 13.4%, #C724B1 57.32%); */
    background-image: linear-gradient(to bottom, #C724B1 0%, #753BBD 100%);;
    color: #fff;
}
.profile-tab-container .nav-pills .nav-item .nav-link .profile-menu-active{
    display: none;
}
.profile-tab-container .nav-pills .nav-item .nav-link .profile-menu{
    display: inline-flex;
}
.profile-tab-container .nav-pills .nav-item .nav-link.active .profile-menu{
    display: none;
}
.profile-tab-container .nav-pills .nav-item .nav-link.active .profile-menu-active{
    display: inline-block;
}
.profile-tab-container .nav-pills .nav-item .nav-link img{
   margin-right: 10px;
}
.black-btn{
    background: #000;
    color: #fff;
    border-radius: 10px;
    padding: 10px 20px;
    font-family: 'ProximaNovaSemibold';
    border: 2px solid #000;
    width: fit-content;
    display: flex;
    justify-content: end;
}
.btn-row {
    display: flex;
    justify-content: end;
}
.btn-row-center{
    display: flex;
    justify-content: center;
}
.profile-tab-container .profile-card{
    max-width: 675px;
    margin: auto;
    background-color: transparent;
    border-radius: 5px;
    padding: 2.5rem;
}
.profile-card .input-container {
    text-align: left;
    padding: 13px;
}
.profile-card .input-container label {
    color: #797979;
    font-size: 16px;
    margin-bottom: 7px;
}
.profile-card .input-container select, .profile-card .input-container input {
    border-radius: 3px;
    border: 1px solid #AE1C9A;
    background: #FFF;
    padding: 15px;
    outline: none;
    width: 100%;
    color: #797979;
}


.table{
    vertical-align:middle;
    overflow-x: scroll;
    text-align: center;
}
.status{
    border-radius: 22px;
    padding: 8px 12px;
    font-size: 14px;
}
.status.active{
    background: #EBF9F1;
    color: #1F9254;
}
.status.expired{
    background: #FEF2E5;
    color: #CD6200;
}
table button{
    border-radius: 22px;
    border: 1px solid #C724B1;
    background: #FFF;
    padding: 8px 15px;
    font-size: 14px;
    color: #C724B1;;
}


/* home page design */
.hero-section{
    padding: 4rem 0;
    background: rgba(0, 0, 0, 0.05);
}
.hero-section .hero-banner-1{
    background-color: #D5BAC3;
    border-radius: 10px;
    padding: 2rem 0 1rem 3rem;
    margin: 10px;
}
.hero-section h1{
    margin-top: 2rem;
    color: #FFF;
    font-family: "DuBold";
    font-size: 48px;
    font-style: normal;
    font-weight: 700;
    line-height: 48px; /* 100% */
    letter-spacing: -1px;
}
.hero-section p{
    color: #333;
    font-family: "ProximaNovaRegular";
    font-size: 20px;
    font-weight: 500;
    line-height: 26px;
}
.hero-section .hero-btn{
    border-radius: 12px;
    background: #FFF;
    border: 1px solid #fff;
    padding: 10px 15px;
    color: #000;
    font-family: "ProximaNovaRegular";
    font-size: 20px;
}
.hero-section .hero-banner-2{
    background-color: #D5BAC3;
    border-radius: 10px;
}
.hero-section .hero-banner-2{
    margin: 10px;
    background: url(../images/common/hero-banner2.png);
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 10px;
    padding: 2rem 0 1rem 3rem;
}
.hero-section .hero-banner-2 p{
    color: #fff;
}
.hero-banner-1, .hero-banner-2{
    height: 24rem;
}
.browse-category-section, .featured-brand-section, .today-selection-section, .offer-section{
    padding: 3rem 0;
}
.section-title{
    color: #C724B1;
    font-size: 30px;
    margin-bottom: 1.5rem;
}
.browse-category-section .category-box-area{
    border-radius: 10px;
    min-height: 202px ;
    padding: 1rem;
    border: 1px solid #C724B1;
    background: #FFF;
}
.browse-category-section .category-box-area img{
    padding: 1rem;
}
.browse-category-section .category-box-area .category-item-title{
    color: #222;
    font-family: "DuRegular";
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
}

.featured-brand-section .brand-box-area .brand-contest{
    text-align: left;
    padding-left: 10px;
}
.featured-brand-section .brand-box-area .brand-contest h6{
    color: #999;
    font-family: "ProximaNovaSemibold";
    font-size: 20px;
    text-transform: uppercase;
    margin: 1rem 0 0.5rem 0;
}
.featured-brand-section .brand-box-area .brand-contest p{
    color: #000;
    font-family: "ProximaNovaRegular";
    font-size: 16px;
    font-weight: 700;
}
.today-special-product-container{
    border-radius: 20px;
    padding: 2.5rem 0;
    text-align: center;
    background: linear-gradient(268deg, #753BBD 1.96%, #000 49.1%, #C724B1 97.96%);
}
.today-special-product-container h2{
    color: #FFF;
    text-align: center;
    font-family: 'ProximaNovaRegular';
    font-size: 48px;
    font-style: normal;
    font-weight: 700;
    line-height: 48px; /* 100% */
    letter-spacing: -1px;
}
.today-special-product-container p{
    color: #FFF;
    font-size: 20px;
    letter-spacing: -1px;
}
.today-special-product-container a{
    border-radius: 12px;
    background: #FFF;
    color: #C724B1;
    font-family: "ProximaNovaSemibold";
    font-size: 20px;
    padding: 10px 15px;
    line-height: 1rem;
}
.timer-title-row{
    display: flex;
    align-items: center;
    gap: 1rem;
    margin-bottom: 1rem;
}
.timer-title-row .section-title{
    margin-bottom: 0.5rem;
}
button.expiry-timer{
    background: #fff;
    border-radius: 10px;
    position: relative;
    text-align: center;
    padding: 10px 20px;
    box-sizing: border-box;
    color: #C724B1;
    font-family: 'ProximaNovaSemibold';
    border: none;
    margin: 10px;
    width: fit-content;
}
button.expiry-timer::before {
    border-radius: 12px;
    content: '';
    background-image: linear-gradient(to bottom, #C724B1 0%, #753BBD 100%);
    top: -2px;
    left: -2px;
    bottom: -2px;
    right: -2px;
    position: absolute;
    z-index: -1;
}

.product-card{
    position: relative;
    padding: 15px 0;
}
.product-card .product-title{
    color: #000;
    font-family: "ProximaNovaSemibold";
    font-size: 16px;
    margin-top: 1rem;
}
.product-card .product-rating{
    display: flex;
    color: #999;
    font-size: 12px;
}
.product-card .product-rating p{
    margin-left: 10px;
    letter-spacing: 2px;
}
.product-card .product-description{
    margin-top: 10px;
    color: #888;
    font-size: 14px;
}
.product-card .product-price{
    color: #C724B1;
    font-family: "ProximaNovaSemibold";
    font-size: 20px;
    margin-top: 1rem;
}
.product-card .product-price s{
    color: #888;
    font-family: "ProximaNovaRegular";
    font-size: 14px;
}
.product-card .product-discount{
    position: absolute;
    top: 0;
    padding: 2px 10px ;
    border-radius: 100px;
    background: linear-gradient(61deg, #00205B 13.22%, #753BBD 35.29%, #00A9CE 86.78%);
}
.product-card .product-discount p{
    color: #FFF;
    text-align: center;
    font-family: "DuRegular";
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    line-height: 19px; /* 158.333% */
}
.best-seller-section, .just-landing-section{
    background: rgba(0, 0, 0, 0.05);
    padding: 3rem 0;
}
/* .product-card .pricing .row .col-3, .product-card .pricing .row .col-7, .product-card .pricing .row .col-1, */
.product-card .pricing .row .col-2, .product-card .pricing .row .col-6, .product-card .pricing .row .col-4{
    padding: 0 5px;
}

.product-card .pricing .row .col-4, .product-card .pricing .row .col-2{
    display: flex;
    align-items: center;
}
.product-card .pricing .row .col-6 p{
    color: #888;
    font-size: 14px;
}
.product-card .pricing .row .col-6 h5{
    color: #0077AB;
    font-family: "ProximaNovaBold";
    font-size: 16px;
}
.offer-container {
    border-radius: 10px;
}
.offer-container.orange {
    background: #F90;
}
.offer-container.grey {
    background: #9197AA;
}
.offer-container.red {
    background: #FA532C;
}

.offer-section .offer-container h3{
    color: #FFF;
    font-family: "ProximaNovaBold";
    font-size: 28px;
    letter-spacing: -1px;
}
.offer-section .offer-container p{
    color: #FFF;
    font-family: "ProximaNovaSemiBold";
    font-size: 15px;
    line-height: 23px;
}
.offer-container .row .text-half{
    padding: 3rem 0 3rem 2.2rem;
} 
.offer-section .offer-container .offer-buy-btn{
    color: #FFF;
    font-family: "DuBold";
    font-size: 12px;
    border-radius: 100px;
    background: linear-gradient(61deg, #00205B 13.22%, #753BBD 35.29%, #00A9CE 86.78%);
    padding: 4px 10px;
}
.newsletter-section{
    padding: 4rem 0;
}
.newsletter-section .text-half{
    display: flex;
    gap: 10px;
    align-items: center;
}
.newsletter-section h4{
    color: #222;
    font-family: "ProximaNovaRegular";
    font-size: 24px;
    font-weight: 600;
    line-height: 28.8px; /* 120% */
    text-transform: capitalize;
}
.newsletter-section p{
    color: #222;
    font-family: "ProximaNovaRegular";
    font-size: 15px;
    line-height: 24px; /* 171.429% */
}
.mail-btn-container {
    display: flex;
}
.newsletter-section .content-haf .mail-btn-container{
    border-radius: 30px;
    border: 2px solid #E4E7F0;
    padding: 0; 
    margin: 15px 0;
}
.newsletter-section .content-haf .mail-btn-container input{
   margin: 10px 0px 10px 15px; 
   width: 70%;
   outline: none;
   border: none;
}
.newsletter-section .content-haf .mail-btn-container button{
    padding: 11px 15px;
    border: none;
    width: 30%;
    background-color: #000;
    border-radius: 0px 30px 30px 0px;
    color: #FFF;
    text-align: center;
    font-family: "ProximaNovaRegular";
    font-size: 16px;
    text-transform: uppercase;
}

/* .content-haf {
    margin: auto;
} */




.browse-category{
    position: relative;
}
.owl-nav {
    position: absolute;
    top: -4rem;
    right: 0;
    padding: 15px;
}


/* search product page design */
.search-page-container{
    padding: 4rem 0;
}
.search-page-container .filter-half{
    padding-right: 2rem;
}
.search-page-container .filter-half p, .search-page-container .filter-half a{
    color: #AAA;
    font-family: "ProximaNovaRegular";
    font-size: 12px;
}
.search-page-container .filter-container{
    padding: 1rem 0;
    border-bottom: 1px solid #ECECEC;
}
.search-page-container .filter-half .filter-container a{
    color: #444;
    font-family: "ProximaNovaRegular";
    font-size: 16px;
    line-height: 200%;
}
.search-page-container .filter-half .filter-container label{
    color: #444;
    margin: 5px;
    font-family: "ProximaNovaRegular";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%
}
.search-page-container .filter-half .filter-container input{
    width: 16px;
    height: 16px;
}
.search-page-container .filter-half .filter-container input[type="checkbox"] {
    accent-color: #C724B1;
    }
.search-page-container .filter-container .show-more{
    color: #00A9CE;
    font-size: 12px;
    cursor: pointer;

}
.search-page-container .content-half{
    padding-left: 1rem;
}
.search-page-container .content-half .breadcrumb{
    list-style-type: none;
    display: flex;
    gap: 1rem;
    align-items: center;
    margin: 10px 0;

}
.search-page-container .content-half .breadcrumb .product-title, .product-page-container .content-half .product-title{
    color: #444;
    font-family: "ProximaNovaBold";
    font-size: 20px;
}
.search-page-container .content-half .breadcrumb .result-number{
    color: #444;
    font-family: "ProximaNovaRegular";
    font-size: 12px;
    font-weight: 400;
    line-height: 20px;
}
.search-page-container .content-half .breadcrumb .number-of-stores{
    color: #444;
    font-family: "ProximaNovaRegular";
    font-size: 16px;
    font-weight: 400;
    line-height: 20px
}
.search-page-container .product-context .product-name{
    color: #444;
    font-family: "ProximaNovaRegular";
    font-size: 16px;
    font-weight: 500;
    line-height: 150%
}
.product-price-compare{
    color: #C724B1;
    font-size: 18px;
    font-weight: 600;
}
.product-price-compare span{
    color: #00A9CE;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 16.8px; /* 120% */
}

.other-price-store{
    color: #888;
    font-size: 14px;
    line-height: 200%;
}
.other-price-store span{
    color: #00A9CE;
}

.option-btn-container{
    display: flex;
    justify-content: space-between;
}
.option-btn-container .purchase-option{
    width: 50%;
}
.purchase-option p{
    color: #888;
    font-family: "ProximaNovaBold";
    font-size: 14px;
}
.purchase-option h5{
    color: #00A9CE;
    font-family: "ProximaNovaBold";
    font-size: 14px;
    line-height: 21px;
}
.purchase-option h5 span{
    color: #888;
    font-family: "ProximaNovaRegular";
    font-size: 12px;
}
.purchase-option .other-offer{
    color: #6EBD44;
    font-size: 10px;
    font-weight: 400;
    line-height: 15px;
    padding: 4px;
    background: #F0F9EA;
}
.purchase-option-btn{
    height: 45px;
    background: #fff;
    border-radius: 10px;
    position: relative;
    text-align: center;
    padding: 5px 10px;
    box-sizing: border-box;
    color: #C724B1;
    font-family: 'ProximaNovaSemibold';
    border: none;
    margin: 10px;
}
.purchase-option-btn::before {
    border-radius: 12px;
    content: '';
    background-image: linear-gradient(to bottom, #C724B1 0%, #753BBD 100%);
    top: -2px;
    left: -2px;
    bottom: -2px;
    right: -2px;
    position: absolute;
    z-index: -1;
}
.single-search-result{
    padding: 1.5rem 0;
    border-bottom: 1px solid #eeeeee;
}
.single-search-result .search-result-img{
    border: 1px solid #eee;
    border-radius: 20px;
    padding: 5px;
}

/* payment page design */
.payment-section{
    padding: 2rem 0;
}
.payment-section .col-lg-6{
    padding: 15px 3rem;
}
.payment-section .payment-title{
    color: #071C1F;
    margin-bottom: 15px;
    font-family: "ProximaNovaRegular";
    font-size: 22px;
    font-weight: 600;
    border-left: 2px solid #C724B1;
    padding: 5px 10px;
}
.payment-section .payment-method-container {
    border-radius: 4px;
    border: 1px solid rgba(0, 0, 0, 0.13);
}
.payment-section .payment-method-container hr{
    border-top: 1px solid rgba(0, 0, 0, 0.23);
    margin: 0;
}
.payment-section .payment-method-container .form-check{
    padding: 1.5rem;
}
.payment-section .form-check .form-check-input {
    float: none;
    margin-left: 0;
    margin-top: 8px;
    padding: 8px;
    border: 1px solid grey;
    margin-right: 0.5rem;
}
.payment-section .form-check-label{
    color: #071C1F;
    font-family: "DuBold";
    font-size: 20px;
}
.payment-section .form-check-label img{
    margin-left: 2rem;
}
.payment-section .best-choice-container{
    padding: 12px;
    margin-top: 15px ;
    background: rgba(255, 255, 255, 0.00);
    box-shadow: 0px 1px 6px 0px rgba(32, 33, 36, 0.28);
    color: #5C727D;
    font-size: 15px;
    font-weight: 400;
}
.payment-section .pay-description{
    color: #5C727D;
    margin-top: 1rem;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%
}
.payment-section .payment-btn{
    border-radius: 12px;
    padding: 15px 2rem;
    border: 2px solid transparent;
    background: linear-gradient(60deg, #753BBD 13.4%, #C724B1 57.32%);
    color: #FFF;
    text-align: center;
    font-family: "ProximaNovaRegular";
    font-size: 20px;
    font-weight: 500;
    line-height: 24px; /* 120% */
    text-transform: capitalize;
}
.payment-section .payment-btn:hover{
    color: #C724B1;
    border: 2px solid #C724B1;
    background: #fff;
}
.payment-section .billing-container{
    background: #F7F8FA;
}
.payment-section .billing-container .bill-row{
    display: flex;   
    border-bottom: 1px solid #DEE2E6; 
}
.payment-section .billing-container .billing-product-name,
.payment-section .billing-container .billing-product-price{
    color: #212529;
    padding: 15px;
    font-family: "ProximaNovaRegular";
    font-size: 16px;
    font-weight: 500;
}
.payment-section .billing-container .billing-product-name{
    width: 70%;
}
.payment-section .billing-container .billing-product-name.total{
    font-weight: 700;
}
/* product page design */
.product-page-container .images-half p, .product-page-container .images-half a{
    color: #AAA;
    font-family: "ProximaNovaRegular";
    font-size: 12px;
}
.product-page-container .content-half p{
    color: #AAA;
    font-size: 12px;
}
.product-page-container .content-half p a{
    color: #0077AB;

}
.product-page-container .product-showcase-thumbnails img{
    width: 70px;
    border: 1px solid #ccc;
    border-radius: 5px;
    margin: 5px;
}
.product-page-container .product-showcase-container .main-img{
    margin: auto;
    display: flex;
}
.product-page-container .content-half .best-price-p span{
    color: #6EBD44;
}
.product-page-container .content-half hr{
    border-top: 1px solid #ccc;
    margin: 10px 0;
}
.product-page-container .content-half .product-single-price{
    color: #C724B1;
    font-family: "ProximaNovaBold";
    font-size: 32px;
}
.product-page-container .content-half .product-single-price span{
    color: #888;
    font-family: "ProximaNovaRegular";
    font-size: 14px;
    
}
.product-page-container .content-half .single-product-btn{
    border-radius: 8px;
    background: linear-gradient(60deg, #753BBD 13.4%, #C724B1 57.32%);
    box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.00);
    border: 2px solid transparent;
    color: #FFF;
    font-family: "ProximaNovaRegular";
    font-size: 16px;
    padding: 8px 10px;
    margin-top: 10px;
}
.product-page-container .content-half .product-single-offer-txt{
    background: #F0F9EA;
    color: #888;
    font-family: "ProximaNovaRegular";
    font-size: 14px;
    letter-spacing: 1px;
    padding: 2px 7px;
    
}
.product-page-container .content-half .product-single-offer-txt span{
    color: #6EBD44;
    font-family: "ProximaNovaSemibold";
    font-size: 14px;
    letter-spacing: 1px;
}
.product-page-container .content-half .product-single-offer-txt a{
    color: #6EBD44;
    font-size: 14px;
    text-decoration: underline dashed ;
    letter-spacing: 1px;
}
.product-page-container .content-half ul.product-options-single{
    color: #888;
    font-size: 14px;
    display: flex;
    list-style-type: none;
    gap: 1rem;
    padding-left: 0;
    margin-top: 10px;
}
.product-page-container .content-half .dropdown{
    width: 100%;
    border: 1px solid #CCC;
    background: #FFF;
    border-radius: 2px;
    padding: 10px;
    display: flex;
    margin: auto;
}
.product-page-container .content-half .dropdown a{
    display: flex;
    gap: 1rem;
    margin: auto;
    color: #888;
    font-size: 14px;
    
}
.product-page-container .content-half .dropdown .dropdown-menu{
    transform: translate(0px, 42px) !important;
    width: 100%;
    --bs-dropdown-min-width: auto;
    border: 1px solid #Ccc;
    border-radius: 2px;
}
.product-page-container .content-half .dropdown .dropdown-menu li{
    padding: 5px 10px;
    font-weight: 500;
}
.product-page-container .content-half p.single-product-other-variation{
    margin-top: 10px;
}
.product-page-container .content-half .single-product-other-city-offer{
    color: #444;
    font-family: "ProximaNovaBold";
    font-size: 18px;
}
.product-page-container .content-half .para1{
    color: #444;
    font-family: "ProximaNovaRegular";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 23px;
}
.product-page-container .content-half .para1 span{
    font-family: "ProximaNovaRegular";
    color: #808080;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 23px;
}
.product-page-container .content-half .para4{
    color: #888;
    font-size: 12px;
}
.product-page-container .content-half .price-green{
    color: #6EBD44;
    text-align: right;
    font-size: 14px;
    font-weight: 700;
}
.product-page-container .content-half .price-blue{
    color: #0077AB;
    font-size: 12px;
}
.product-page-container .content-half .price-blue span{
    color: #0077AB;
    font-size: 12px;
    font-family: "ProximaNovaBold";
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 0;
}
.product-page-container .content-half .para-3{
    color: #6EBD44;
    font-size: 14px;
    cursor: pointer;
}
.product-page-container .content-half ul.para-4{
    color: #888;
    font-size: 12px;
    list-style-type: none;
}
.product-page-container .content-half .green-pointer{
    color: #6EBD44;
}
.product-page-container .content-half .product-single-review-title{
    color: #444;
    font-family: "ProximaNovaBold";
    font-size: 18px;
}
.product-page-container .content-half .product-single-review-description{
    color: #444;
    font-family: "ProximaNovaRegular";
    font-size: 16px;
}
.product-page-container .content-half .single-product-specification{
    color: #444;
    font-family: "ProximaNovaBold";
    font-size: 16px;
    list-style-type: none;
}
.product-page-container .content-half .single-product-specification li{
    display: flex;
    margin: 5px auto;
}
.product-page-container .content-half .single-product-specification .title{
    width: 40%;
}
.product-page-container .content-half .single-product-specification span{
    width: 60%;
    font-family: "ProximaNovaRegular";
    
}





.product-page-container .offer-half .hero-banner-2 {
    background: url(../images/common/hero-banner2.png);
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 10px;
    padding: 1rem 0 1rem 2rem;
}
.product-page-container .offer-half .hero-banner-2 h1 {
    margin-top: 1rem;
    color: #FFF;
    font-family: "DuBold";
    font-size: 48px;
    font-style: normal;
    font-weight: 700;
    line-height: 48px;
    letter-spacing: -1px;
}
.product-page-container .offer-half .hero-banner-2 p {
    color: #fff;
    font-family: "ProximaNovaRegular";
    font-size: 20px;
    font-weight: 500;
    line-height: 26px;
}

.product-page-container .offer-half .hero-banner-2 .hero-btn {
    border-radius: 12px;
    background: #FFF;
    border: 1px solid #fff;
    padding: 10px 15px;
    color: #000;
    font-family: "ProximaNovaRegular";
    font-size: 20px;
}
/* offcanvas designs */
.offcanvas .offcanvas-header{
    display: flex;
    align-items: center;
}
.offcanvas .btn-close{
    box-shadow: none;
}
.offcanvas hr{
    margin:  0 0 ;
}
.offcanvas .offcanvas-title{
    color: #5C727D;
    font-family: "ProximaNovaBold";
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 28.8px; /* 180% */
}
.offcanvas .offcanvas-body .off-canvas-context{
    text-align: center;
    color: #444;
    padding: 1rem;
}
.offcanvas .offcanvas-body .off-canvas-context .du-sub-btn{
    border-radius: 10px;
    border: 2px solid transparent;
    padding: 10px 20px;
    background: linear-gradient(60deg, #753BBD 13.4%, #C724B1 57.32%);
    color: #FFF;
    font-family: "ProximaNovaSemibold";
    text-transform: capitalize;
    margin: 10px;
}
.offcanvas .offcanvas-body .off-canvas-context .credit-card-btn{
    background: #fff;
    border-radius: 10px;
    position: relative;
    text-align: center;
    padding: 10px 20px;
    box-sizing: border-box;
    color: #C724B1;
    font-family: 'ProximaNovaSemibold';
    border: none;
    margin: 10px;
}

.offcanvas .offcanvas-body .off-canvas-context .credit-card-btn::before {
    border-radius: 12px;
    content: '';
    background-image: linear-gradient(to bottom, #C724B1 0%, #753BBD 100%);
    top: -2px;
    left: -2px;
    bottom: -2px;
    right: -2px;
    position: absolute;
    z-index: -1;
}
.offcanvas .offcanvas-body .off-canvas-context select,
.offcanvas .offcanvas-body .off-canvas-context input {
    border-radius: 3px;
    border: 1px solid #AE1C9A;
    background: #FFF;
    padding: 15px;
    outline: none;
    width: 100%;
    color: #797979;
}

.offcanvas .offcanvas-body .off-canvas-context select{
    padding: 15px 0;
}
.offcanvas .offcanvas-body .off-canvas-context .sign-input-container.otp{
    width: 5rem;
}
.offcanvas .sub-card{
    border-radius: 20px;
    padding: 1.2rem ;
    border: 1px solid #C724B1;
    background: #FFF;
    text-align: left;
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.25);
}
.offcanvas .sub-card h1{
    color: #081F32;
    font-family: "DuBold";
    font-size: 48px;
    letter-spacing: 1.44px;
}
.offcanvas .sub-card h1 span{
    color: #000;
    font-family: "ProximaNovaRegular";
    font-size: 16px;
}
.offcanvas .sub-card h4{
    color: #C724B1;
    font-family: "ProximaNovaRegular";
    font-size: 28px;
}
.offcanvas .sub-card ul{
    list-style-type: none;
    padding-left: 0;
    color: #000;
    line-height: 2.4rem;
}
.offcanvas .off-canvas-context .total{
    display: flex;
    justify-content: space-between;
    margin: 15px 5px;
    align-items: center;
    color: #071C1F;
    font-family: "DuBold";
    font-size: 18px;
}
.offcanvas .off-canvas-context .total h5{
    color: #E50757;
}

/* modal design */
.success-modal{
    text-align: center;
}
.success-modal .btn-close {
    position: absolute;
    right: 15px;
    top: 15px;
    z-index: 5;
    box-shadow: none;
}
.success-modal h5{
    color: #000;
    margin: 1rem auto;
    font-family: "ProximaNovaBold";
    font-size: 18px;
}
.success-modal p{
    color: #000;
    font-family: "ProximaNovaRegular";
    font-size: 16px;
    max-width: 250px;
    margin: 0 auto 1rem auto;
}




  /* Extra large devices (large laptops and desktops, 1200px and up) */
  @media only screen and (min-width: 1200px) {
    
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) and (max-width: 1200px) {
    
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) and (max-width: 991px) {
    .search-page-container {
        padding: 2rem 0;
    }
    .search-page-container .filter-container {
        width: 33.33%;
    }
    .filter-outer-container{
        display: flex;
    }
    .single-search-result .search-result-img{
        display: flex;
        margin: auto;
    }
    .search-page-container .filter-half {
        padding-right: 0;
    }
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) and (max-width: 768px) {
    .search-page-container {
        padding: 2rem 0;
    }
    .search-page-container .filter-container {
        width: 33.33%;
    }
    .filter-outer-container{
        display: flex;
    }
    .single-search-result .search-result-img{
        display: flex;
        margin: auto;
    }
    .search-page-container .filter-half {
        padding-right: 0;
    }
    .payment-section .col-lg-6 {
        padding: 15px 1rem;
    }
}

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
    .profile-tab-container .profile-card {
        padding: 2rem 0.5rem 0.5rem 0.5rem;
    }
    .profile-card .input-container select {
        padding: 15px 0;
    }
    .table-container{
        overflow-x: scroll;
    }
    .profile-section {
        padding: 2rem 0;
    }
    .hero-banner-1, .hero-banner-2 {
        height: auto;
    }
    .hero-section .hero-banner-1 {
        padding: 1rem;
    }
    .browse-category-section .category-box-area .category-item-title {
        font-size: 17px;
    }
    .offer-container {
        margin: 10px;
    }
    .offer-section .offer-container h3 {
        font-size: 21px;
    }
    .hide-mobile{
        display: none;
    }
    .search-page-container {
        padding: 2rem 0;
    }
    .search-page-container .filter-container {
        width: 33.33%;
    }
    .filter-outer-container{
        display: flex;
    }
    .single-search-result .search-result-img{
        display: flex;
        margin: auto;
    }
    .search-page-container .filter-half {
        padding-right: 0;
    }
    .payment-section .col-lg-6 {
        padding: 15px 1rem;
    }
}
@media screen and (max-width: 300px){
    .newsletter-section .content-haf .mail-btn-container button {
        padding: 11px 5px;
        font-size: 12px;
    }
}